<ul>
<?
if(include("publikace/odkazy/odkazy.php")){
  $smazano=explode(",",$odkazy["smazano"]);
for ($i = 0; $i <=$odkazy["publikovano"]; $i++){ 
    if(!in_array($i, $smazano))
    {
        include ("publikace/odkazy/odk$i.php");
        echo "<li><a href=\"$url_odkazu\">$nazev_odkazu</a></li>";
    }
}
}
  ?>
</ul>